<!DOCTYPE html>
<html lang="ua">

<head itemscope itemtype="http://schema.org/WebSite">
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Laba 1.4</title>
</head>

<body>
    <table border="6">
        <caption>Таблиця</caption>
        <thead>
        <tr>
            <th>Вік</th>
            <th>Стать</th>
            <th>Країна</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>24</td>
            <td>Чоловік</td>
            <td>Україна</td>
        </tr>
        <tr>
            <td>26</td>
            <td>Жінка</td>
            <td>Україна</td>
        </tr>
        <tr>
            <td>25</td>
            <td>Чоловік</td>
            <td>Росія</td>
        </tr>
        <tr>
            <td>29</td>
            <td>none</td>
            <td>Франція</td>
        </tr>
        </tbody>
    </table>
</body>
</html>
